BODY {
	background-color: black;
	margin: 0;

}
	A:Active  {	color: #0000FF; cursor: crosshair}
	A:link { color: #0000FF; text-decoration: none; cursor: crosshair}
	A:visited { color: #0000FF; text-decoration: none; cursor: crosshair}
	A:hover { background-color: #FAC700; font: Arial; color: #990000; text-decoration: none; cursor: crosshair}

